library verilog;
use verilog.vl_types.all;
entity Top_CCC_0_CCC is
    port(
        RCOSC_25_50MHZ  : in     vl_logic;
        LOCK            : out    vl_logic;
        GL0             : out    vl_logic
    );
end Top_CCC_0_CCC;
